body {width: 100%; min-width: 320px; margin: 0px; font-family: 'Open Sans', sans-serif; font-size: 20px; line-height: 1.5; color: #525254; background: #ffffff; overflow-x: hidden;}
* {box-sizing: border-box;}
a {text-decoration: none; cursor: pointer; color: inherit;}
h1 {line-height: 50px; margin: 0px; padding: 32px 10px; text-align: center; font-size: 44px; color: #39b4e6; background: transparent;}
h1.bg-header {color: #ffffff; background: #39b4e6;}
p {margin: 10px 0px; text-align: justify;}
img {max-width: 100%; max-height: 100%;}
input[type="text"], textarea {margin: 0px; font: inherit;}


/* COMMON */
.website.inactive {filter: blur(5px);}
.width-center {width: 1430px; margin: 0px auto;}
.width-left {width: 1385px; margin: 0px;}
.relative {position: relative;}
.clearafter:after {content: ""; display: block; clear: both;}
.nobr {white-space: nowrap;}
.padding {padding: 10px;}
.phone-size {font-size: 22px;}
.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}
.text-middle {display: inline-block; vertical-align: middle; width: calc(100% - 1px); font-size: 1rem;}
.text-middle-ruler {display: inline-block; vertical-align: middle; width: 1px; height: 100%;}
.hex-icon-44x38 {display: inline-block; vertical-align: middle; width: 44px; height: 38px;}
.hex-icon-44x38 svg {vertical-align: top;}

.path-white {fill: #ffffff; stroke: #ffffff;}
.path-grey {fill: #525254; stroke: #525254;}
.path-blue {fill: #39b4e6; stroke: #39b4e6;}
.path-violet {fill: #972084; stroke: #972084;}
.path-glassy {fill: rgba(213, 214, 216, 0.5); stroke: rgba(213, 214, 216, 0.5);}


/* HEADER */
.header {height: 292px;}
.header-logo {position: absolute; left: 0px; top: 37px; width: 335px;}
.header-menu {position: absolute; right: 0px; top: 85px; width: 930px; height: 50px; line-height: 50px; font-size: 0px; color: #39b4e6;}
.header-menu-item {display: inline-block; width: 25%; font-size: 32px;}
.header-search {position: absolute; right: 195px; top: 153px; margin: 0px;}
.header-search input {width: 208px; height: 50px; line-height: 50px; padding: 0px 50px 0px 10px; color: #972084; border: 1px solid #972084; transition: 0.4s width;}
.header-search input:focus {width: 735px; outline: none;}
.header-search-icon {position: absolute; right: 0px; top: 0px; width: 50px; height: 50px; border: none; background: url(/img/iconset.png) 0% 66.66%/auto 400%;}
.header-lang {position: absolute; right: 5px; top: 153px; width: 185px; margin: 0px; text-align: center; font-size: 0px;}
.header-lang-item {position: relative; display: inline-block; vertical-align: top; width: 58px; height: 50px; line-height: 50px;}
.header-lang-item:nth-of-type(2) {margin-left: 5px; margin-right: 5px;}
.header-lang-bg {position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; z-index: 1;}
.header-lang-caption {position: absolute; left: 7px; right: 7px; top: 0px; bottom: 0px; font-size: 14px; font-weight: bold; color: #39b4e6; z-index: 2;}
.header-lang-item:hover .path-white, .header-lang-item.active .path-white {fill: #972084; stroke: #972084;}
.header-lang-item:hover .header-lang-caption, .header-lang-item.active .header-lang-caption {color: #ffffff;}


/* CONTENT */
.content {min-height: 2548px; background: url(/img/bg.jpg) 0% 0%/100% auto no-repeat;}
.breadcrumbs a {text-decoration: underline; color: #972084;}
.breadcrumbs a:hover {text-decoration: none;}
.page-menu {position: relative; float: left; width: 276px; min-height: 284px; padding-left: 83px; color: #ffffff; background: #972084;}
.page-menu-fill-rectangle {position: absolute; left: 276px; top: 0px; bottom: 0px; width: 36px; background: #972084;}
.page-menu-fill-triangle {position: absolute; left: 312px; top: 0px; width: 0px; height: 0px; border-top: 142px solid transparent; border-left: 82px solid #972084;
	border-bottom: 142px solid transparent;
}
.page-menu-title {padding-top: 15px; line-height: 75px; font-size: 32px; font-weight: bold;}
.page-menu-section {line-height: 28px; padding: 20px 0px; font-size: 21px; font-weight: lighter;}
.page-menu-section-title {position: relative;}
.page-menu-section-item {position: relative; margin-top: 20px;}
.page-menu-section-item a {overflow: hidden;}
.page-menu-section-title.active span, .page-menu-section-item.active span {position: absolute; left: -83px; top: 50%; width: 66px; height: 24px; margin-top: -12px; background: #ffffff;}
.page-menu-section-title.active span:after, .page-menu-section-item.active span:after {content: ""; position: absolute; right: -7px; top: 0px; width: 0px; height: 0px;
	border-top: 12px solid transparent; border-left: 7px solid #ffffff; border-bottom: 12px solid transparent;
}

.page-content {position: relative; float: left; width: 1109px;}
.page-content.internal-page-content {width: 1015px; min-height: 1155px; margin-left: 13px; background: rgba(245, 245, 245, 0.9);}


/* FOOTER */
.footer {font-size: 0rem; color: #ffffff; background: #39b4e6;}
.footer-padding {padding: 45px 0px 70px 0px;}
.footer-part {display: inline-block; vertical-align: middle; font-size: 1rem;}
.footer-left {width: 800px; padding-right: 30px;}
.footer-right {width: 630px;}

.footer-logo {margin-bottom: 35px;}
.footer-logo img {width: 230px;}

.footer-contacts {margin-bottom: 42px;}
.footer-contacts-item {position: relative; line-height: 50px; padding-left: 62px; font-size: 24px;}
.footer-contacts-item:before {content: ""; position: absolute; left: 6px; top: 0px; width: 50px; height: 50px;}
.footer-contacts-address:before {background: url(/img/iconset.png) 12.5% 0%/auto 400%;}
.footer-contacts-email:before {background: url(/img/iconset.png) 25% 0%/auto 400%;}
.footer-contacts-phone:before {background: url(/img/iconset.png) 37.5% 0%/auto 400%;}

.footer-social {padding: 0px 6px;}
.footer-social-item {display: inline-block; vertical-align: top; width: 50px; height: 50px;}
.footer-social-vk {background: url(/img/iconset.png) 50% 0%/auto 400%;}
.footer-social-fb {background: url(/img/iconset.png) 62.5% 0%/auto 400%;}
.footer-social-tg {background: url(/img/iconset.png) 75% 0%/auto 400%;}
.footer-social-ig {background: url(/img/iconset.png) 87.5% 0%/auto 400%;}
.footer-social-wa {background: url(/img/iconset.png) 100% 0%/auto 400%;}

.footer-form {font-weight: lighter;}
.footer-form-title {line-height: 45px; font-size: 22px;}
.footer-form-row {margin-top: 10px; font-size: 0px;}
.footer-form-item {font-size: 22px;}
.footer-form-item label {display: block; line-height: 35px;}
.footer-form-item input {display: block; width: 100%; height: 45px; padding: 0px 10px; border: none; color: #39b4e6; background: #ffffff;}
.footer-form-item textarea {display: block; width: 100%; max-width: 100%; min-width: 100%; height: 90px; min-height: 90px; line-height: 35px; margin-top: 13px; padding: 10px; border: none;
	resize: none; color: #39b4e6; background: #ffffff;
}
.footer-form-item *:focus{outline: none;}
.footer-form-name, .footer-form-email, .footer-form-phone {display: inline-block; vertical-align: top; width: 182px;}
.footer-form-email {margin: 0px 42px;}
.footer-form-message {display: inline-block; vertical-align: top; width: 423px;}
.footer-form-button {display: inline-block; vertical-align: bottom; width: 185px; height: 50px; line-height: 50px; margin-left: 22px; text-align: center;
	font-size: 22px; font-weight: bold; cursor: pointer; background: #972084;
}


/* FIXED */
.go-to-top {position: fixed; left: 20px; bottom: 20px; display: none; width: 50px; height: 50px;}
.mobile-menu-caller {position: fixed; right: 0px; top: 0px; width: 70px; height: 70px; border-radius: 50%; cursor: pointer;
	background: #ffffff url(/img/mobile_menu.png) 50%/100% no-repeat; z-index: 10;
}
.mobile-menu-wrapper {position: fixed; left: 0px; right: 0px; top: 0px; bottom: 0px; display: none; z-index: 10;}
.mobile-menu-wrapper.active {display: block;}
.mobile-menu-shield {position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; cursor: pointer; z-index: 11;}
.mobile-menu {position: fixed; left: 0px; right: 80px; top: 0px; bottom: 0px; min-width: 240px; padding: 10px; box-shadow: 0px 0px 10px #525254;
	background: rgba(245, 245, 245, 0.9); z-index: 12;
}
.mobile-menu-item {line-height: 40px; margin-bottom: 10px; padding: 5px 0px; font-size: 26px;}


/* MAINPAGE */
/* mainpage hexagon mosaic */
.hex-mosaic {position: relative; height: 1884px;}
.hex-object {position: absolute; width: 650px; height: 563px;}
.hex-object-01 {left: 0px; top: 0px;}
.hex-object-02 {left: 458px; top: 264px;}
.hex-object-03 {left: 0px; top: 528px;}
.hex-object-04 {left: 458px; top: 792px;}
.hex-object-05 {left: 0px; top: 1056px;}
.hex-object-06 {left: 458px; top: 1320px;}
.hex-bg {position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; z-index: 1;}
.hex-bg-atomic {background: url(/img/bg_hex_atomic.png) 50%/94% no-repeat;}
.hex-text {position: absolute; left: 167px; right: 167px; top: 85px; bottom: 85px; font-size: 0px; overflow: hidden; z-index: 2;}
.hex-text h2 {line-height: 45px; margin: 0px 0px 10px 0px; font-size: 22px; font-weight: bold;}
.hex-text p {line-height: 24px; font-size: 20px; font-weight: normal;}
/* mainpage news */
.mainpage-news {margin-left: -20px; padding: 65px 20px 30px 0px;}
.mainpage-news h2 {line-height: 50px; margin: 0px 0px 60px 0px; font-size: 42px; font-weight: bold; color: #39b4e6;}

.mainpage-news-item {position: relative; display: inline-block; width: 500px; height: 433px; margin-bottom: 30px;}
.mainpage-news-item:nth-of-type(2n+1) {float: left;}
.mainpage-news-item:nth-of-type(2n) {float: right;}
.mainpage-news-item-bg {position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; z-index: 1;}
.mainpage-news-item-text {position: absolute; left: 60px; right: 60px; top: 120px; bottom: 120px; padding-left: 30px; font-size: 20px; z-index: 2;}
.mainpage-news-item-date {height: 30px; line-height: 30px; color: #39b4e6; white-space: nowrap; overflow: hidden;}
.mainpage-news-item-title {height: 60px; line-height: 30px; font-weight: bold; color: #39b4e6; overflow: hidden;}
.mainpage-news-item-preview {height: 90px; line-height: 30px; overflow: hidden;}
.mainpage-news-item-learnmore {position: absolute; right: 5px; bottom: 43px; width: 192px; height: 54px; line-height: 54px; text-align: center; font-weight: bold; color: #ffffff;
	background: #972084; z-index: 3;
}
.mainpage-news-item-learnmore:before {content: ""; position: absolute; left: -16px; top: 0px; width: 0px; height: 0px; border-top: 27px solid transparent; border-right: 16px solid #972084;
	border-bottom: 27px solid transparent;
}
.mainpage-news-item-learnmore:after {content: ""; position: absolute; right: -16px; top: 0px; width: 0px; height: 0px; border-top: 27px solid transparent; border-left: 16px solid #972084;
	border-bottom: 27px solid transparent;
}


/* NEWS */
.news-list {padding: 10px 20px 120px 52px;}
.news-item {margin: 55px 0px;}
.news-item-date {line-height: 30px; color: #39b4e6; white-space: nowrap; overflow: hidden;}
.news-item-title {line-height: 30px; margin-bottom: 30px; font-weight: bold; color: #39b4e6;}
.news-item-preview {line-height: 30px;}

.news-detail-date {padding: 10px; text-align: right; font-size: 14px; font-style: italic;}
.news-detail-text {padding: 10px;}


/* CATALOG */
.catalog-section-list {padding: 10px; font-size: 0px; color: #39b4e6;}
.catalog-section-item {display: inline-block; vertical-align: top; width: 33.33333%; height: 104px; padding: 5px 10px; outline: 1px solid; overflow: hidden;}
.catalog-section-item:before {content: ""; display: inline-block; vertical-align: middle; width: 1px; height: 100%;}
.catalog-section-item a {display: inline-block; vertical-align: middle; width: calc(100% - 1px); text-align: center; font-size: 20px;}
.catalog-items-list {padding: 10px; font-size: 0px;}
.catalog-items-item {display: inline-block; vertical-align: top; width: 33.33333%; height: 70px; padding: 5px 10px; outline: 1px solid; overflow: hidden;}
.catalog-items-item:before {content: ""; display: inline-block; vertical-align: middle; width: 1px; height: 100%;}
.catalog-items-item a {display: inline-block; vertical-align: middle; width: calc(100% - 1px); text-align: center; font-size: 20px;}

.letters-bookmarks {line-height: 30px; padding: 32px 10px; text-align: center; font-size: 0px; color: #ffffff; background: #39b4e6;}
.letters-bookmarks a {display: inline-block; vertical-align: top; height: 30px; margin: 10px 1px; padding: 0px 3px; font-size: 32px; font-weight: lighter;}
.letters-bookmarks-active {color: #972084; background: #ffffff;}

.catalog-element-text {padding: 10px;}
.scrollable-table {margin: 0px -10px; overflow-x: auto;}
.scrollable-table table {width: 100% !important; border: none !important;}
.scrollable-table tbody tr:nth-of-type(2n+1) {font-weight: bold; color: #ffffff; background: #39b4e6;}
.scrollable-table td {padding: 15px 40px; border: none !important;}


/* SEARCH */
.search-page-form {position: relative; margin: 0px;}
.search-page-query {width: 100%; height: 50px; line-height: 50px; padding: 0px 50px 0px 10px; color: #39b4e6; border: 1px solid #39b4e6;}
.search-page-icon {position: absolute; right: 0px; top: 0px; width: 50px; height: 50px; border: none; background: url(/img/iconset.png) 0% 33.33%/auto 400%;}
.search-page-list {padding: 10px 20px 120px 52px;}
.search-page-item {margin: 55px 0px;}
.search-page-item-date {line-height: 30px; color: #39b4e6; white-space: nowrap; overflow: hidden;}
.search-page-item-title {line-height: 30px; margin-bottom: 30px; font-weight: bold; color: #39b4e6;}
.search-page-item-preview {line-height: 30px;}


/* 404 error */
.page404-text {min-height: 500px; background: rgba(245, 245, 245, 0.9);}
.page404-items-list {padding: 10px; font-size: 0px;}
.page404-items-item {display: inline-block; vertical-align: top; width: 33.33333%; height: 70px; padding: 5px 10px; outline: 1px solid; overflow: hidden;}
.page404-items-item:before {content: ""; display: inline-block; vertical-align: middle; width: 1px; height: 100%;}
.page404-items-item a {display: inline-block; vertical-align: middle; width: calc(100% - 1px); text-align: center; font-size: 20px;}
